Botan 1.10.17

Namespaces | Functions
rfc3394.cpp File Reference
`#include <botan/rfc3394.h>`
`#include <botan/algo_factory.h>`
`#include <botan/block_cipher.h>`
`#include <botan/loadstor.h>`
`#include <botan/exceptn.h>`
`#include <botan/internal/xor_buf.h>`
`#include <memory>`

Go to the source code of this file.

## Namespaces
| Botan

## Functions
SecureVector< byte > | Botan::rfc3394_keyunwrap (const MemoryRegion< byte > &key, const SymmetricKey &kek, Algorithm_Factory &af)
SecureVector< byte > | Botan::rfc3394_keywrap (const MemoryRegion< byte > &key, const SymmetricKey &kek, Algorithm_Factory &af)